nonstd::variants::std11::is_same< T, T > Struct Template Reference

`#include <variant.hpp>`

## Public Types

enum | V { value = 1 }

## Detailed Description

template<class T>
struct nonstd::variants::std11::is_same< T, T >

Definition at line 518 of file variant.hpp.

## Member Enumeration Documentation

## V

template<class T >

enum nonstd::variants::std11::is_same< T, T >::V

Enumerator
value |

Definition at line 519 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp